﻿/*.insidePageNoPhotoWrapper > .contentWrapper > div {
    width: 80%;
    max-width: 1000px;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 5px;
    padding-bottom: 5px;
}*/

/*breadcrumbs*/
.breadcrumbPanel {
    width: 95%;
    max-width: 1280px;
    padding-left: 5%;
    padding-top: 10px;
    padding-bottom: 10px;
    /*border-top: 5px solid white;*/
}

    .breadcrumbPanel .sfBreadcrumbWrp {
        margin: 0px;
    }

    .breadcrumbPanel li a {
        font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-weight: 700;
        font-size: 12px;
        text-decoration: none !important;
        color: #58595B !important;
        padding: 0px !important;
    }

    .breadcrumbPanel li:not(:last-child) a:hover {
        text-decoration: underline !important;
    }

    .breadcrumbPanel li .sfBreadcrumbNodeSeparator {
        font-size: 12px;
        color: #58595B;
        padding: 0 2px;
    }

    .breadcrumbPanel li:last-child a {
        color: #F9A11D !important;
        font-family: 'Droid Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 12px;
        font-weight: 400;
    }

    .breadcrumbPanel li:first-child a {
    }


/*InsidePage with photo*/
.insidePagePhotoWrapper .imageWrapper {
    width: 100%;
}

    .insidePagePhotoWrapper .imageWrapper > .imageSpan img {
        width: 100%;
        max-width: 2000px;
        margin-left: auto;
        margin-right: auto;
    }


@media only screen and (min-width : 0px) {
    .insidePagePhotoWrapper.frontview .imageWrapper > .imageSpan.mobile {
        display: block;
    }

    .insidePagePhotoWrapper.frontview .imageWrapper > .imageSpan.ipad, .insidePagePhotoWrapper.frontview .imageWrapper > .imageSpan.desktop {
        display: none;
    }
}

@media only screen and (min-width : 480px) {

    /*Breadcrumbs*/

    .breadcrumbPanel li a {
        font-size: 15px;
    }

    .breadcrumbPanel li .sfBreadcrumbNodeSeparator {
        font-size: 15px;
    }

    .breadcrumbPanel li:last-child a {
        font-size: 15px;
    }
}

@media only screen and (min-width : 768px) {
    /*Breadcrumbs*/
    .breadcrumbPanel {
        padding-top: 20px;
        padding-bottom: 20px;
        /*border-top: 1px solid white;*/
        width: 80%;
        padding-left: 0px;
        margin: auto;
    }

        .breadcrumbPanel li a {
            font-size: 20px;
        }

        .breadcrumbPanel li .sfBreadcrumbNodeSeparator {
            font-size: 20px;
            padding: 0 8px;
        }

        .breadcrumbPanel li:last-child a {
            font-size: 19px;
        }


    .insidePagePhotoWrapper.frontview .imageWrapper > .imageSpan.ipad {
        display: block;
    }

    .insidePagePhotoWrapper.frontview .imageWrapper > .imageSpan.mobile, .insidePagePhotoWrapper.frontview .imageWrapper > .imageSpan.desktop {
        display: none;
    }
}

@media only screen and (min-width : 1028px) {
    .breadcrumbPanel {
        width: auto;
        /*max-width: 1000px;*/
        /*padding-left: 3%;
        padding-right: 3%;*/
    }

        .breadcrumbPanel > div {
            padding-left: 3%;
            padding-right: 3%;
        }

    .insidePagePhotoWrapper.frontview .imageWrapper > .imageSpan.desktop {
        display: block;
        max-width: 2000px;
        margin-left: auto;
        margin-right: auto;
    }

    .insidePagePhotoWrapper.frontview .imageWrapper > .imageSpan.ipad {
        display: none;
    }

    .insidePagePhotoWrapper.frontview .imageWrapper > .imageSpan.mobile  {
        display: none;
    }
}

@media only screen and (min-width : 1200px) {
    .breadcrumbPanel > div {
        padding-left: 3%;
        padding-right: 3%;
    }
}

@media only screen and (min-width : 1280px) {
    .breadcrumbPanel > div {
        padding-left: 3%;
        padding-right: 3%;
    }
}

@media only screen and (min-width : 1524px) {
}

@media only screen and (min-width : 1824px) {
}
